<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Modules/Synopsis/Formatters/HTML/Parts.html -->
<!-- this view was generated by ModuleIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Formatters.HTML.Parts Index</title>
<link href="../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="ModuleIndex">
<b ><a href="../../../Synopsis.html" >Synopsis</a>.<a href="../../Formatters.html" >Formatters</a>.<a href="../HTML.html" >HTML</a>.<a href="Parts.html" >Parts</a> Index</b><script type="text/javascript"><!--
window.parent.frames["content"].location="../../../../Scopes/Synopsis/Formatters/HTML/Parts.html";
function go(index,detail) {
window.parent.frames["index"].location=index;
window.parent.frames["detail"].location=detail;
return false;}
--></script><br/>
<i >Modules</i><br/>
<a href="Parts/Heading.html" target="detail">Heading</a><br/>
<a href="Parts/Inheritance.html" target="detail">Inheritance</a><br/>
<a href="Parts/Summary.html" target="detail">Summary</a><br/>
<a href="Parts/Detail.html" target="detail">Detail</a><br/>

</body>
</html>
